<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>
      Files for ${CI_PAGES_URL}
    </title>
    <link rel="stylesheet" href="files.css">
  </head>
  <body>
    <main>
      <h4 class="header">
        Files for ${CI_PAGES_URL}
      </h4>
      <div class="file-list">
        <ul>
          ${FILE_LIST}
        </ul>
      </div>
      <hr>
      <div class="footer">
        <div class="ci-commit-sha">
          <div class="ci-commit-sha-name">
            sha
          </div>
          <code style="display: inline">
            ${CI_COMMIT_SHA}
          </code>
        </div>
        <div class="commit-time">
          <div class="commit-time-name">
            time
          </div>
          <a href="${COMMIT_TIME}">
            <code style="display: inline">
              ${COMMIT_TIME}
            </code>
          </a>
        </div>
        <div class="ci-project-url">
          <div class="ci-project-url-name">
            repo
          </div>
          <a href="${CI_PROJECT_URL}">
            <code style="display: inline">
              ${CI_PROJECT_URL}
            </code>
          </a>
        </div>
      </div>
    </main>
  </body>
</html>
